program TR1;

uses
  Forms,
  uTR1 in 'uTR1.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Taschenrechner';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
